.common_banner{
    background-image: url("../imgs/contact_us_d.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 450px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.banner_title{
    font-weight: 700;
    font-size: 55px;
    color: var(--color-white);
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    text-align: center;
}
.line{
    display: block;
    width: 150px;
    height: 6px;
    background-color: var(--color-red);
    transform: skew(-50deg);
}
/*Touch*/
.grid_contact{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 30px;
}
/* .touch_box_content{
  border: 2px solid rgba(0,0,0,0.3);
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
} */
.touch_box{
    border: 2px solid rgba(0,0,0,0.2);
    padding: 10px;
    border-radius: 5px;
    background-color: var(--color-white);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    background-image: url("../imgs/map.png");
    color: var(--color-white);
}
.bg_map{
    background-image: url("../imgs/bg_box2.png") !important;
}
.bg_map2{
    background-image: url("../imgs/bg_box3.png") !important;
}
.touch_box_content span{
    font-size: 60px;
    color: white;
}
.touch_box_title{
    font-weight: 600;
    font-size: 22px;

}
.color_red{
    color: var(--color-red);
}
.semi_title_t{
    font-weight: 600;
}
.map iframe{
    padding: 0px;
}
.label_contact{
    margin-bottom: 3px;
    font-weight: 500;
}
.contact_form_control{
    padding: 14px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
    background-color: var(--color-light);
    border-radius: initial;
    font-weight: 500;
}
.msg_btn{
    border: none;
    background-color: var(--color-red);
    color: var(--color-white);
    padding: 16px 50px;
   box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
}
.bg_contact{
    background-image: url("../imgs/bg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
@media screen and (max-width: 1200px){
    .banner_title{
        font-size: 45px;
    }
}
@media screen and (max-width: 992px){
    .grid_contact {
       
        grid-template-columns: repeat(2,1fr);
        grid-gap: 20px;
    }
    .banner_title{
        font-size: 35px;
    }
}
@media screen and (max-width: 768px){
    .common_banner{
        height: 350px;
    }
    .semi_title_t{
        font-size: 15px;
        margin: 0px;
    }
    .contact_form_control{
        font-size: 14px;
    }
}
@media screen and (max-width: 568px){
    .grid_contact { 
        grid-template-columns: repeat(1,1fr);
     
    }
    .banner_title{
        font-size: 25px;
    }
    .common_banner{
        height: 200px;
    }
    .line {
       
        width: 100px;
        height: 4px;}
    .touch_box_title {
        font-size: 18px;
    }
    .contact_form_control{
        padding: 10px ;
    }
    .msg_btn{
        padding: 14px 30px;
    }
    .contact_form_control{
        font-size: 12px;
    }
}